/* CSS Document */
@charset "utf-8";

img.pngImage    
{
	behavior: url(iepngfix.htc);
}

div#toolbar-box {
  float: left;
  width: 100%;
}

#minwidth {width:expression(document.body.clientWidth <= 960? "960px": "auto"); }

#content-box {
	float: left;
}

input { border-width: expression(this.type=="radio"?'0px':this.type=="checkbox"?'0px':'1px'); }

.h_teal          { background: url(../images/h_teal/j_header_middle.jpg) repeat-x; }